Page MenuHomePhabricator

Autofocus on first field (First Name) on payments.wiki
Closed, ResolvedPublic1 Estimate Story Points

Description

Suggested by consultant Thea Skaff:

We saw a 25% increase in Remind Me Later email signups by adding an autofocus on the email submission field when a user selects the Remind Me Later option on our fundraising banners.

One other place it'd make sense to autofocus: after a reader has chosen an amount and the credit card payment method from a fundraising banner, they are redirected to payments.wiki to complete the other required fields. Could we autofocus on the top left field (currently First Name) after that redirect?

Details

Related Gerrit Patches:
mediawiki/extensions/DonationInterface : masterauto focus fname field

Event Timeline

spatton created this task.Nov 2 2016, 2:25 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 2 2016, 2:25 PM
Ejegg set the point value for this task to 1.Nov 8 2016, 10:52 PM
ggellerman triaged this task as Medium priority.Nov 8 2016, 10:58 PM

Change 320717 had a related patch set uploaded (by Cdentinger):
auto focus fname field

https://gerrit.wikimedia.org/r/320717

Change 320717 merged by jenkins-bot:
auto focus fname field

https://gerrit.wikimedia.org/r/320717

cwdent closed this task as Resolved.Nov 10 2016, 7:03 PM
cwdent moved this task from Review to Done on the Fundraising Sprint Value Subtracting board.

Deployed and working.